Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Error instalando Advanced Bbcode Box 3 v 3.0.8Tema Solucionado

Dudas sobre BBCodes personalizados


Shaina
Asiduo/a
Mensajes: 100
Registrado: 02 Feb 2011, 14:45

Error instalando Advanced Bbcode Box 3 v 3.0.8

#1

Mensaje por Shaina »

Buenas noches,

Pues estuve instalando este mod, pero creo que hay un error en el archivo install.xml

En la primera parte de la modificacion de este archivo:

includes/bbcode.php, aparece esto:
Spoiler
Encontrar:
/**
* BBCode class
* @package phpBB3
*/
class bbcode

Reemplazar:

// MOD : MSSTI ABBC3 - Start
if (!class_exists('abbcode'))
{
include($phpbb_root_path . 'includes/abbcode.' . $phpEx);
}
/**
* BBCode class
* @package phpBB3
*/
// class bbcode
class bbcode extends abbcode
// MOD : MSSTI ABBC3 - end
Al terminar con el mod, Actualizando las plantillas, borrando la cache y corriendo el install. no tuve problemas, salvo cuando quize entrar a verificar los cambios. pues me aparece un pagina que dice:
Spoiler
[PhpBB depuración] PHP Aviso : en el archivo / includes / bbcode.php en la línea 22 : ) incluyen (. / includes / abbcode.php [ function.include ]: no pudo abrir la secuencia: Ningún tal fichero o directorio
[PhpBB depuración] PHP Aviso : en el archivo / includes / bbcode.php en la línea 22 : ) incluyen (. / includes / abbcode.php [ function.include ]: no pudo abrir la secuencia: Ningún tal fichero o directorio
[PhpBB depuración] PHP Aviso : en el archivo / includes / bbcode.php en la línea 22 : include () [ function.include ]: 'No se pudo abrir abbcode.php'. / includes / para la inclusión (include_path ='.')
Donde la línea 22, es justo la parte en azul del spoiler. Me parece que le esta faltando algo a esa línea.


URL: http://www.terashiteku.com
Versión phpBB: phpBB3 (3.0.9)
MODs Instalados: (Todos son bajados desde pbpbb3-es, coloreatuforo o phpbb3.com
Board3 Portal 2.0.0 Beta 1
mChat 1.3.5
Advanced BBCode Box 3 v.3.0.8
NV who was here
DM Multi Zodiacs 1.0.0
Modo Debug
[RC]Share On 1.0.2
[RC]phpBB3 Social Network 0.5.2
[BETA] Icon Browser OS mod
[BETA] Subir imágenes con imageshack desde las respuestas
Stk 1.0.4
[BETA]Collapse and Expand custom profiles in viewtopic v1.0
[DEV] MSSTI Ajax Statistics

Plantilla(s) usada(s): Abrasive 1.0v (Prosilver)
Servidor: Pago.
Actualización desde otra versión: Si. (3.0.8)
Conversión desde otro sistema de foros: No.
georwill04
Avanzado/a
Mensajes: 828
Registrado: 24 Jun 2010, 13:14

Re: Error instalando Advanced Bbcode Box 3 v 3.0.8

#2

Mensaje por georwill04 »

hola mira deja un link del mod!.......hay que hacer algun cambio en el abbcode.php? sino,capaz que falta en el servidor.. :lee
Campaña "Diga hola al responder un mensaje" se podra? ja
Spoiler
b]URL[/b]: http://www.dreparaciones.com.ar/sitio
Versión phpBB: phpBB3 (3.09)
MODs Instalados:
Advanced Bbcode Box 3 v 3.0.8(no anda)
mini-profile
topic evaluation(no anda)
(Plantilla(s) usada(s): supernova
Servidor: pago
Actualización desde otra versión: no
Conversión desde otro sistema de foros: no
Shaina
Asiduo/a
Mensajes: 100
Registrado: 02 Feb 2011, 14:45

Re: Error instalando Advanced Bbcode Box 3 v 3.0.8

#3

Mensaje por Shaina »

Yo lo baje de aquí.

http://www.phpbb-es.com/foro/viewtopic.php?f=75&t=24855

No se exactamente a que se deberá mi problema.
Pero si dice error en la línea 22. . . .
URL: http://www.terashiteku.com
Versión phpBB: phpBB3 (3.0.9)
MODs Instalados: (Todos son bajados desde pbpbb3-es, coloreatuforo o phpbb3.com
Board3 Portal 2.0.0 Beta 1
mChat 1.3.5
Advanced BBCode Box 3 v.3.0.8
NV who was here
DM Multi Zodiacs 1.0.0
Modo Debug
[RC]Share On 1.0.2
[RC]phpBB3 Social Network 0.5.2
[BETA] Icon Browser OS mod
[BETA] Subir imágenes con imageshack desde las respuestas
Stk 1.0.4
[BETA]Collapse and Expand custom profiles in viewtopic v1.0
[DEV] MSSTI Ajax Statistics

Plantilla(s) usada(s): Abrasive 1.0v (Prosilver)
Servidor: Pago.
Actualización desde otra versión: Si. (3.0.8)
Conversión desde otro sistema de foros: No.
Avatar de Usuario
leviatan21
Ex Staff
Mensajes: 8279
Registrado: 26 Mar 2008, 20:06
Género:
Edad: 50

Re: Error instalando Advanced Bbcode Box 3 v 3.0.8

#4

Mensaje por leviatan21 »

Shaina escribió:No se exactamente a que se deberá mi problema.
Pero si dice error en la línea 22. . . .
Shaina escribió:[PhpBB depuración] PHP Aviso : en el archivo / includes / bbcode.php en la línea 22 : ) incluyen (. / includes / abbcode.php [ function.include ]: no pudo abrir la secuencia: Ningún tal fichero o directorio
[PhpBB depuración] PHP Aviso : en el archivo / includes / bbcode.php en la línea 22 : ) incluyen (. / includes / abbcode.php [ function.include ]: no pudo abrir la secuencia: Ningún tal fichero o directorio
[PhpBB depuración] PHP Aviso : en el archivo / includes / bbcode.php en la línea 22 : include () [ function.include ]: 'No se pudo abrir abbcode.php'. / includes / para la inclusión (include_path ='.')
El error te indica que no pudo abrir el archivo raíz/includes/abbcode.php, por lo que el compañero georwill04tiene razón al decir
georwill04 escribió:capaz que falta en el servidor.. :lee
Normas de phpBB España | Normas de Soporte
No doy soporte por privado : tenga en cuenta que su problema, también puede ser el problema de otro usuario.
Cualquier mensaje privado no solicitado será ignorado :twisted:

"Education is what remains after one has forgotten everything he learned in school" - Albert Einstein
Shaina
Asiduo/a
Mensajes: 100
Registrado: 02 Feb 2011, 14:45

Re: Error instalando Advanced Bbcode Box 3 v 3.0.8

#5

Mensaje por Shaina »

Con decir que falta en el servidor, te refieres a que no lo tengo subido al servidor?.

Porque si lo tengo cargado.
Spoiler
Imagen
URL: http://www.terashiteku.com
Versión phpBB: phpBB3 (3.0.9)
MODs Instalados: (Todos son bajados desde pbpbb3-es, coloreatuforo o phpbb3.com
Board3 Portal 2.0.0 Beta 1
mChat 1.3.5
Advanced BBCode Box 3 v.3.0.8
NV who was here
DM Multi Zodiacs 1.0.0
Modo Debug
[RC]Share On 1.0.2
[RC]phpBB3 Social Network 0.5.2
[BETA] Icon Browser OS mod
[BETA] Subir imágenes con imageshack desde las respuestas
Stk 1.0.4
[BETA]Collapse and Expand custom profiles in viewtopic v1.0
[DEV] MSSTI Ajax Statistics

Plantilla(s) usada(s): Abrasive 1.0v (Prosilver)
Servidor: Pago.
Actualización desde otra versión: Si. (3.0.8)
Conversión desde otro sistema de foros: No.
Avatar de Usuario
leviatan21
Ex Staff
Mensajes: 8279
Registrado: 26 Mar 2008, 20:06
Género:
Edad: 50

Re: Error instalando Advanced Bbcode Box 3 v 3.0.8  Tema Solucionado

#6

Mensaje por leviatan21 »

Shaina escribió:Con decir que falta en el servidor, te refieres a que no lo tengo subido al servidor?.

Porque si lo tengo cargado.
Tu captura muestra el archivo raíz/includes/bbcode.php pero no muestra los archivos que trae el ABBC3 y que debes subir al servidor. e archivo que busca es el raíz/includes/abbcode.php ( por si no se nota comienza con a) y es parte de los muchos archivos que trae este mod dentro de la carpeta root y que en las instrucciones dice que debes subir
Normas de phpBB España | Normas de Soporte
No doy soporte por privado : tenga en cuenta que su problema, también puede ser el problema de otro usuario.
Cualquier mensaje privado no solicitado será ignorado :twisted:

"Education is what remains after one has forgotten everything he learned in school" - Albert Einstein
Shaina
Asiduo/a
Mensajes: 100
Registrado: 02 Feb 2011, 14:45

Re: Error instalando Advanced Bbcode Box 3 v 3.0.8

#7

Mensaje por Shaina »

OMG Tienes razon acabo de meter la pata, no me di cuenta de la letra. :ops

Felizmente deje una copia de los archivos originales.

Gracias, me funciona de maravilla.
URL: http://www.terashiteku.com
Versión phpBB: phpBB3 (3.0.9)
MODs Instalados: (Todos son bajados desde pbpbb3-es, coloreatuforo o phpbb3.com
Board3 Portal 2.0.0 Beta 1
mChat 1.3.5
Advanced BBCode Box 3 v.3.0.8
NV who was here
DM Multi Zodiacs 1.0.0
Modo Debug
[RC]Share On 1.0.2
[RC]phpBB3 Social Network 0.5.2
[BETA] Icon Browser OS mod
[BETA] Subir imágenes con imageshack desde las respuestas
Stk 1.0.4
[BETA]Collapse and Expand custom profiles in viewtopic v1.0
[DEV] MSSTI Ajax Statistics

Plantilla(s) usada(s): Abrasive 1.0v (Prosilver)
Servidor: Pago.
Actualización desde otra versión: Si. (3.0.8)
Conversión desde otro sistema de foros: No.

Volver a “❓ Dudas sobre BBCode”